@font-face {
	font-family: 'Rift';
	src: url('../fonts/Rift-Bold.eot');
	src: url('../fonts/Rift-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Rift-Bold.woff') format('woff'),
		url('../fonts/Rift-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Fira Sans';
	src: url('../fonts/FiraSans-MediumItalic.eot');
	src: url('../fonts/FiraSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FiraSans-MediumItalic.woff') format('woff'),
		url('../fonts/FiraSans-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}


@font-face {
	font-family: 'Fira Sans';
	src: url('../fonts/FiraSans-Regular.eot');
	src: url('../fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FiraSans-Regular.woff') format('woff'),
		url('../fonts/FiraSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Fira Sans';
	src: url('../fonts/FiraSans-Italic.eot');
	src: url('../fonts/FiraSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FiraSans-Italic.woff') format('woff'),
		url('../fonts/FiraSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}


@font-face {
	font-family: 'Fira Sans';
	src: url('../fonts/FiraSans-SemiBold.eot');
	src: url('../fonts/FiraSans-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FiraSans-SemiBold.woff') format('woff'),
		url('../fonts/FiraSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('../fonts/FiraSans-BoldItalic.eot');
	src: url('../fonts/FiraSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FiraSans-BoldItalic.woff') format('woff'),
		url('../fonts/FiraSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('../fonts/FiraSans-Medium.eot');
	src: url('../fonts/FiraSans-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FiraSans-Medium.woff') format('woff'),
		url('../fonts/FiraSans-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('../fonts/FiraSans-Bold.eot');
	src: url('../fonts/FiraSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FiraSans-Bold.woff') format('woff'),
		url('../fonts/FiraSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
